
Redmine - Patch #31594

Japanese translation update (r18281)

2019-06-20 09:49 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated the following strings which are added by #3058:

field_history_default_tab

label_issue_history_properties

label_issue_history_notes

label_last_tab_visited

Associated revisions

Revision 18282 - 2019-06-20 09:56 - Go MAEDA

Japanese translation update (#31594).

Patch by Go MAEDA.

Revision 18312 - 2019-06-22 02:30 - Go MAEDA

Change the Japanese translation for label_issue_history_properties (#31594).

Patch by Go MAEDA.

History

#1 - 2019-06-20 09:52 - Go MAEDA

- File ja-translation-r18281.diff added

- Subject changed from Japanese translation  to Japanese translation update (r18281)

- Description updated

- Category set to Translations

#2 - 2019-06-22 02:31 - Go MAEDA

- Status changed from New to Closed

Files

ja-translation-r18281.diff 805 Bytes 2019-06-20 Go MAEDA
